{
  "alfredsnippet" : {
    "snippet" : "wget https:\/\/opengist.lotimmy.com\/timmy\/c625843c352d478a9394039768cb32a5\/raw\/HEAD\/Makefile",
    "uid" : "B51E76E7-4E88-4638-A1C9-88016F591539",
    "name" : "Download Makefile",
    "keyword" : "wget"
  }
}